#helps {
	position:absolute;
	top:0;
	width:100%;
	display:none;
	background-color:rgba(255,255,255,.75);
	color: black;
	padding: 5px 0px;
	font-family:"proxima-nova", "Helvetica", sans-serif;
	-webkit-transition: top 0.3s ease-in-out;
	-moz-transition: top 0.3s ease-in-out;
	-o-transition: top 0.3s ease-in-out;
	transition: top  0.3s ease-in-out;
	font-weight: 100;
}

#helps p {
	margin-left: 250px;
	}

#helps .bold {
	font-weight: 700;
	}

#live-search-right {
	position: absolute;
	right: 20px;
	height: 100%;
}

#map-controls {
	color: #eee;
	position: relative;
	height: auto;
}

#map-controls p {
	font-family:"proxima-nova", "Helvetica", sans-serif;
	padding: 31px 0;
	vertical-align: middle;
}

#parishtoggle,
#schooltoggle,
#deanerytoggle {
	cursor: pointer;
	padding: 10px 10px 10px 35px;
	background-color: rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-size: 16px 24px;
	background-position: 10px 7px;
	}
	
#clearform {
	cursor: pointer;
	padding: 10px 15px 9px 15px;
	background-color: rgba(0,0,0,.2);
	font-size: 88%;
	}
	
#parishtoggle {
	background-image: url('../../img/whitemarker.png');
}

#schooltoggle {
	background-image: url('../../img/whitemarker.png');
}

#deanerytoggle {
	padding: 10px 10px 10px 45px;
	background-image: url('../../img/whitemap.png');
	background-size: 26px 20px;
	background-position: 10px 9px;
 }

#parishtoggle.active {
	background-image: url('../../img/marker.png');
	background-color: black;
}

#schooltoggle.active {
	background-image: url('../../img/schoolmarker.png');
	background-color: black;
}

#deanerytoggle.active {
	background-image: url('../../img/map.png');
	background-color: black;
}
	
	
#parishtoggle:hover,
#schooltoggle:hover,
#deanerytoggle:hover,
#clearform:hover {
	background-color: black;
	}

#username-field, #password-field{
	display:none;
}

#username-field{
	margin-top:300px;
}

#password-field{
	margin-top:40px;
}

#password{
	text-transform:none;
}


#search-results{
	width:100%;
	left:0;
	top:0;
	z-index:1;
	display:none;
	font-family:"proxima-nova", "Helvetica", sans-serif;
}

#search-results-content{
	background-color: rgba(255,255,255,.75);
	margin:0 auto;
	padding:200px 0 40px 0;
/* 	max-width:1000px; */
}


	
.video-result{
	width:150%;
	margin:0 0 40px -25%;
}

.featured-result{
	background: #fafafa;
	width:150%;
	margin:0 0 40px -25%;
	height:360px;
	overflow:hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.featured-result:hover{
	background: white;
	cursor:pointer;
}


.featured-result .go-button{
	opacity:0;
	font-size:100px;
	width:100%;
	padding:130px 0 130px 0;
	text-align:center;
	background: rgba(0 ,105, 170,.7);
	color:white;
	display:block;
}


.featured-result:hover .go-button{
	opacity:1;
}

.featured-result-image{
	width:30%;
	float:left;
	height:auto;
	min-height:360px;
	background-size:cover;
	overflow:hidden;
}

.featured-result-content{
	width:45%;
	padding:40px 2.5% 0;
	float:left;
}

.featured-result-content h2{
	font-size:36px;
	font-weight:700;
	color:#111111;
	display:inline;
}

.featured-result-content h3{
	font-size:14px;
	color:#5b504f;
	font-weight:700;
	letter-spacing:2px;
	text-transform:uppercase;
	margin-top:5px;
}

.featured-result-subnav{
	padding:15px 0 10px;
}

.featured-result-subnav a{
	color:#444444;
	text-decoration:none;
	margin-right:30px;
	font-size:15px;
}

.featured-result-subnav a:hover{
	text-decoration:underline;
}

.featured-result-subnav .ss-icon{
	margin-right:4px;
	color:#e31937;
	position: relative;
	top: 3px;
	margin-right: 7px;
	}

.featured-result-content-preview{
	font-size:16px;
	line-height:22px;
}

.featured-result-content-preview p{
	margin-bottom:22px;
}

.featured-result-content-preview h3{
	font-size:20px;
	font-weight:700;
	color:#fe5200;
	margin:0 0 6px 0;
	letter-spacing:0;
	text-transform:none;
}

.featured-result-quick-look{
	float:left;
	background:#222222;
	width:20%;
	height:270px;
	padding:60px 0 30px;
	color:white;
}

h3.quick-look-heading{
	color:white;
	font-size:14px;
	font-weight:700;
	letter-spacing:2px;
	text-transform:uppercase;
	padding:0 0 0 10%;
	margin-bottom:20px;
}

.quick-look-subnav a{
	font-size:16px;
	display:block;
	color:white;
	text-decoration:none;
	padding:10px 0 10px 10%;
}

.quick-look-subnav a:hover{
	background:#333333;
}

.quick-look-subnav a .ss-icon{
	position: relative;
	top: 3px;
	margin-right:12px;
	font-size:18px;
}

.secondary-result{
	background: transparent;
	color:#dddddd;
	width:85%;
	margin:0 auto;
	text-decoration:none;
	display:block;
	padding:20px 2.5%;
	border-radius: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.secondary-result:hover{
	background: white;
	text-decoration: none;
	cursor: pointer;
}

a.search:hover{
	text-decoration: none;
}

.secondary-result-content{
	width:95%;
	padding:10px 2.5% 10px;
}

.secondary-result-content h2{
	font-size:26px;
	line-height:30px;
	font-weight:700;
	color:#666;
	display:block;
	margin: 2px 0 3px 0;
}

.secondary-result-content h2 .ss-icon{
	font-size: 22px;
	margin-right: 3px;
}

.secondary-result-content{
	font-size:16px;
	line-height:20px;
}

.secondary-result-content .column{
	float: left;
	width: 30%;
	padding-right:3%;
	}




.secondary-result-content p.address{
	margin-bottom:0;
	color: #333;
	font-size: 20px;
	line-height: 1.5em;
}

.secondary-result-content p.citystatezip{
	margin-bottom:10px;
	color: #333;
	font-size: 17px;
	line-height: 1.5em;
}

.secondary-result-content p.masstimes{
	margin-bottom:10px;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
}

.secondary-result-content p{
	margin-bottom:4px;
	color: #333;
	font-size: 16px;
	line-height: 1.5em;
}

.secondary-result-content h3{
	font-size:16px;
	font-weight:700;
	color:#555;
	margin:0 0 6px 0;
	letter-spacing:0;
	text-transform:none;
}




#map{
	position:absolute !important;
	width:100%;
	height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:white;
	background-size:cover;
	background-attachment: fixed;
	z-index:0;
	display:none;
}


#little-map{
	position: static;
	width:100%;
	height:100%;
	background:white;
	background-size:cover;
	background-attachment: fixed;
	z-index:0;
	display:block;
}


#map-controls {
	display:none;
}

.infobox{
	font-family:"proxima-nova", "Helvetica", sans-serif;
	font-weight:500;
	overflow:hidden;
	border-radius: 0;
	position:relative;
	border: 1px #ddd solid;
}

.infobox .infobox-container {
	padding: 25px;
}

.infobox .infobox-container p{
	margin-bottom:4px;
	color: #333;
	font-size: 16px;
	line-height: 1.5em;
}

.infobox .infobox-container p.address{
	margin-bottom:0;
	color: #333;
	font-size: 20px;
	line-height: 1.5em;
}

.infobox .infobox-container p.citystatezip{
	margin-bottom:10px;
	color: #333;
	font-size: 17px;
	line-height: 1.5em;
}

.infobox .infobox-container a,
.infobox .infobox-container .ss-icon {
	font-size: 16px;
	margin-right: 3px;
}

.infobox a.infobox-close{
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	color: white;
	font-size: 18px;
	cursor: pointer;
	z-index: 1;
	width: 18px;
	height: 14px;
	background: black;
	text-align: center;
	padding: 5px 4px 7px 5px;
}


.infobox a.infobox-close:hover{
	background-color: gray;
}

.infobox h2{
	font-family: 'proxima-nova', Helvetica, sans-serif;
	padding: 0;
	font-size:24px;
	color:black;
	line-height:24px;
	font-weight:700;
	z-index:0;
	margin-top: 0;
}

nav.infobox-nav{
	color:white;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}

nav.infobox-nav a{
	font-size:14px;
	display:block;
	color:white;
	text-decoration:none;
	padding:15px;
	background-color: rgba(0,0,0,.60);
	width:210px;
	float:left;
}

nav.infobox-nav a:hover{
	background-color: rgba(0,0,0,.75);
}

nav.infobox-nav a .ss-icon{
	vertical-align: baseline;
	margin-right:12px;
	font-size:15px;
	display:block;
	float:left;
	margin-top:2px;
}